Subject: Version 3.2.8: Linux binary portability and minor fixes

From: Jan Wielemaker <[email-masked]>
Date: Mon, 14 Jun 1999 14:57:01 +0200

Hi,

I've installed sources and binaries for SWI-Prolog 3.2.8.  Most
important is a workaround for binary portability problems between
different versions of egcs/glibc used on Linux platforms.  This
makes the linux binary (RPM), compiled on SuSE, run on Redhat linux.

Other changes include a patch for exception-handling in optimised
arithmetic code, module handling in loading .qlf files compiled
from non-module files and saving the `unknown' flag in saved-states.

Thanks for the bug reports.

	Happy hacking --- Jan